
/* Custom CSS */

.error{
  color: #e85347 !important;
  font-size: 11px !important;
  font-style: italic !important;
}

.page_loading {
  margin: 0px auto;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10000;
  top: 0px;
  background: rgba(46, 60, 84, 0.6);
  display: none;
}

.toast-success {
  color: #fff !important;
}

.form_span{
  color: #e85347 !important;
  font-size: 11px !important;
  font-style: italic !important;
}
